import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBatteryThreeQuartersComponent extends TiniElement {
    static readonly defaultTagName = "icon-battery-three-quarters";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
